---
title: "批量查询尺码"
description: "批量分页查询在尺码表应用中维护的产品尺码数据。"
doc_type: openapi
doc_category: openapi
doc_version: v20270301
source_url:
  html: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/app-open-api/size-chart/query-product-size-data-in-batch'
  md: 'https://developer.shopline.com/zh-hans-cn/docs/admin-rest-api/app-open-api/size-chart/query-product-size-data-in-batch.md'
---
# 批量查询尺码

批量分页查询在尺码表应用中维护的产品尺码数据。

- **Base URL:** `https://{handle}.myshopline.com/admin/openapi`
- **Required Scopes:** `read_product_sizechart`
- **API Version:** v20270301
- **API Type:** Admin
- **API Protocol:** RESTful

## Endpoint

```http
GET /sizecharts.json
```

## Base URL

* `https://{handle}.myshopline.com/admin/openapi`

  * `{handle}`: `handle` ：店铺的唯一标识符，值为店铺域名的前缀。例如，域名为 `open001.myshopline.com` 的店铺，其 `handle` 是 `open001` 。

## Required Permissions

* `read_product_sizechart`

## Request

### Query Parameters

* `page_num`

  integer (optional)

  分页获取尺码列表时传入的页码，未传时默认查询第 1 页数据。

* `page_size`

  integer (optional)

  每页尺码表数量。
  
  默认数量：20
  
  取值范围：1-20

### Request Headers

* `Content-Type`

  string (required)

  字段值固定为 `application/json; charset=utf-8`。

* `Authorization`

  string (required)

  资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。

## Response

### Status Codes

* `200`

  更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。

* `401`

  

* `429`

  

### Response Headers

* `traceId`

  请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。

### Response Body

#### 200

* `data`

  object

  响应数据

  * `page_num`

    integer

    当前所在页码位置。

  * `page_size`

    integer

    单页尺码表数量。

  * `size_charts`

    array<object>

    尺码表数据列表。

    * `collection_list`

      array<string>

      当 `applicable_product_type` = `COLLECTION` 时，这个字段代表尺码表匹配的分类 ID 列表。

    * `create_time`

      string

      按照东八时区记录的创建时间。
      例如：

    * `size_chart_id`

      string

      尺码表的唯一 ID。

    * `applicable_product_type`

      string

      将尺码表与产品进行匹配的方法类型。
      - `ALL`：适用所有商品
      - `SPECIFIC`：适用于制定商品
      - `COLLECTION`：适用于指定商品分类 
      
      

    * `contents`

      array<object>

      尺码内容数据列表。

      * `text`

        string

        文本类型内容。

      * `title`

        string

        尺码表格的标题。

      * `type`

        string

        尺码表中支持的内容类型枚举。
        
        | 枚举值 | 描述 |
        | --- | --- |
        | SIZE_CHART | 表格类型 |
        | CROSS_SIZE_CHART | 交叉表格类型 |
        | IMAGE | 图片类型 |
        | TEXT | 文本类型 |
        | TAB | tab类型 |
        

      * `url`

        string

        图片类型内容。

      * `cross_table_content`

        object

        交叉表格类型的数据体。

      * `table_content`

        object

        表格类型的数据体。

      * `tabs`

        array<object>

        tab类型的数据体，1 个tab组件可包含最多 5 个tab分栏，每个分栏下可包含最多 10 个尺码数据体。tab下可包含tab，最多 2  级tab。

    * `languages`

      array<string>

      当 `language_scope` = `SPECIFIC` 时，从此字段获取尺码表匹配的语言代码列表，支持的语言枚举如下。
      
      - pt-pt: 葡萄牙语（葡萄牙）
      - tr: 土耳其语
      - zh-hans-cn: 简体中文
      - vi: 越南语
      - sv: 瑞典语
      - zh-hant-tw: 繁体中文
      - th: 泰语
      - ar: 阿拉伯语
      - pl: 波兰语
      - ro: 罗马尼亚语
      - sk: 斯洛伐克语
      - ko: 韩语
      - lv: 拉脱维亚语
      - ms: 马来语
      - pt: 葡萄牙语（巴西）
      - it: 意大利语
      - ja: 日语
      - lt: 立陶宛语
      - sl: 斯洛文尼亚语
      - nb: 挪威语（博克马尔语）
      - ru: 俄语
      - nl: 荷兰语
      - en: 英语
      - id: 印度尼西亚语
      - et: 爱沙尼亚语
      - bg: 保加利亚语
      - hi: 印地语
      - cs: 捷克语
      - es: 西班牙语
      - fr: 法语
      - fi: 芬兰语
      - da: 丹麦语
      - el: 希腊语
      - de: 德语
      - hr: 克罗地亚语
      - hu: 匈牙利语

    * `product_list`

      array<string>

      当 `applicable_product_type` = `SPECIFIC` 时，这个字段代表尺码表匹配的商品 ID 列表，仅按添加顺序返回前100个添加的商品 ID。

    * `update_time`

      string

      按照东八时区记录的最近更新时间。

    * `applicable_attribute_list`

      array<string>

      尺码表适用的变体属性列表，尺码表将挂载在这些变体属性上进行展示。

    * `title`

      string

      尺码表名称。

    * `language_scope`

      string

      此尺码表与语言进行匹配所使用的方法类型。
      
      - ALL ：全部语言(默认)。 
      - SPECIFIC：指定语言, 当 `language_scope` = `SPECIFIC` 时，`languages` 不能为空，需通过 `languages` 指定支持的语言。
       

    * `status`

      boolean

      尺码表的发布状态。
      
      | 枚举值 | 描述 |
      | --- | --- |
      | `true` | 表示发布尺码表 |
      | `false` | 表示不发布尺码表|
      

  * `total`

    long

    当前页的尺码表数量。

  * `has_next`

    boolean

    是否有下一页尺码数据。
    - `true`：表示有下一页数据
    - `false`：表示没有下一页数据


#### 401

* `errors`

  string

  错误描述。


#### 429

* `errors`

  string

  错误描述。


## OpenAPI Definition

```json
{
  "description": "批量分页查询在尺码表应用中维护的产品尺码数据。",
  "externalDocs": {
    "description": "接口使用的权限点: `read_product_sizechart` ，更多权限点使用信息，请参考:",
    "url": "ec20/3cv5d7wpfgr6a8z5/xabczf5442284vkq?lang=zh-hans-cn",
    "errorTableDescription": ""
  },
  "operationId": "Y7wEYxOb",
  "parameters": [
    {
      "name": "page_num",
      "in": "query",
      "description": "分页获取尺码列表时传入的页码，未传时默认查询第 1 页数据。",
      "style": "form",
      "explode": true,
      "schema": {
        "name": "page_num",
        "description": "分页获取尺码列表时传入的页码，未传时默认查询第 1 页数据。",
        "type": "integer",
        "example": 1
      },
      "example": 1,
      "examples": {
        "批量分页查询尺码表": {
          "value": "1"
        }
      }
    },
    {
      "name": "page_size",
      "in": "query",
      "description": "每页尺码表数量。\n\n默认数量：20\n\n取值范围：1-20",
      "style": "form",
      "explode": true,
      "schema": {
        "name": "page_size",
        "description": "每页尺码表数量。\n\n默认数量：20\n\n取值范围：1-20",
        "type": "integer",
        "example": 20
      },
      "example": 20,
      "examples": {
        "批量分页查询尺码表": {
          "value": "10"
        }
      }
    },
    {
      "name": "Content-Type",
      "in": "header",
      "description": "字段值固定为 `application/json; charset=utf-8`。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Content-Type",
        "type": "string",
        "example": "application/json; charset=utf-8"
      }
    },
    {
      "name": "Authorization",
      "in": "header",
      "description": "资源的访问令牌。参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入。",
      "required": true,
      "style": "string",
      "schema": {
        "name": "Authorization",
        "description": "资源的访问令牌。请参考 [应用授权](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/app-authorization.md?lang=zh-hans-cn) 获取访问令牌，然后将获取到的访问令牌以 Bearer 格式传入",
        "type": "string",
        "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
      },
      "example": "Bearer eyJhbGciOiJIUzUxMiIsInR5cCI6IkpXVCJ9.eyJhcHBJZCI6MCwiYXBwS2V5IjoiNzU2ZjI1NWE2NjdlZTcwNTk1MzM0ZjVjYzk4NzU5MzBmN2E3NGZjMSIsImV4cCI6MTg3OTQ4MjA3NiwiaXNzIjoieXNvdWwiLCJzZWxsZXJJZCI6IjIwMDAyMzQ4ODAiLCJzdG9yZUlkIjoiMTY3MjM2OTcyOTYwNiIsInRpbWVzdGFtcCI6MTc4NDc4NzY3NjY2MSwidmVyc2lvbiI6IlYyIn0.3ZzbGAH4cLU1QR2VPEvMOQInUDvus-C4amkINSQIPuNVlXsFKj0sAt1c0KnUy9MWUOFV9cHlkf7J90r2y1FzpA"
    }
  ],
  "responses": {
    "200": {
      "description": "更多状态码信息，参考 [HTTP 状态码](https://developer.shopline.com/zh-hans-cn/docs/apps/api-instructions-for-use/http-status-code.md?lang=zh-hans-cn)。",
      "headers": {
        "traceId": {
          "description": "请求的全局唯一标识符。用于追踪请求在系统中的流转，以便于问题发生时进行定位和调试。"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "properties": {
              "data": {
                "name": "data",
                "description": "响应数据",
                "type": "object",
                "properties": {
                  "page_num": {
                    "name": "page_num",
                    "description": "当前所在页码位置。",
                    "type": "integer",
                    "example": 1
                  },
                  "page_size": {
                    "name": "page_size",
                    "description": "单页尺码表数量。",
                    "type": "integer",
                    "example": 20
                  },
                  "size_charts": {
                    "name": "size_charts",
                    "description": "尺码表数据列表。",
                    "type": "array",
                    "items": {
                      "name": "size_charts",
                      "description": "尺码表数据列表。",
                      "type": "object",
                      "properties": {
                        "collection_list": {
                          "name": "collection_list",
                          "description": "当 `applicable_product_type` = `COLLECTION` 时，这个字段代表尺码表匹配的分类 ID 列表。",
                          "type": "array",
                          "items": {
                            "name": "collection_list",
                            "description": "当 `applicable_product_type` = `COLLECTION` 时，这个字段代表尺码表匹配的分类 ID 列表。",
                            "type": "string",
                            "example": "12260895952237462871473144"
                          },
                          "example": [
                            "12260895952237462871473144"
                          ]
                        },
                        "create_time": {
                          "name": "create_time",
                          "description": "按照东八时区记录的创建时间。\n例如：",
                          "type": "string",
                          "example": "2024-08-23T16:04:42.527+08:00"
                        },
                        "size_chart_id": {
                          "name": "size_chart_id",
                          "description": "尺码表的唯一 ID。",
                          "type": "string",
                          "example": "13266288837293171311580520"
                        },
                        "applicable_product_type": {
                          "name": "applicable_product_type",
                          "description": "将尺码表与产品进行匹配的方法类型。\n- `ALL`：适用所有商品\n- `SPECIFIC`：适用于制定商品\n- `COLLECTION`：适用于指定商品分类 \n\n",
                          "type": "string",
                          "example": "ALL"
                        },
                        "contents": {
                          "name": "contents",
                          "description": "尺码内容数据列表。",
                          "type": "array",
                          "items": {
                            "name": "contents",
                            "description": "尺码内容数据列表。",
                            "type": "object",
                            "properties": {
                              "text": {
                                "name": "text",
                                "description": "文本类型内容。",
                                "type": "string",
                                "example": "My SizeChart"
                              },
                              "title": {
                                "name": "title",
                                "description": "尺码表格的标题。",
                                "type": "string",
                                "example": "My SizeChart"
                              },
                              "type": {
                                "name": "type",
                                "description": "尺码表中支持的内容类型枚举。\n\n| 枚举值 | 描述 |\n| --- | --- |\n| SIZE_CHART | 表格类型 |\n| CROSS_SIZE_CHART | 交叉表格类型 |\n| IMAGE | 图片类型 |\n| TEXT | 文本类型 |\n| TAB | tab类型 |\n",
                                "type": "string",
                                "example": "SIZE_CHART"
                              },
                              "url": {
                                "name": "url",
                                "description": "图片类型内容。",
                                "type": "string",
                                "example": "https://img.myshopline.com/image/official/e46e6189dd5641a3b179444cacdcdd2a.png"
                              },
                              "cross_table_content": {
                                "name": "cross_table_content",
                                "description": "交叉表格类型的数据体。",
                                "type": "object",
                                "properties": {
                                  "row_title": {
                                    "name": "row_title",
                                    "description": "交叉表格中行的标题。",
                                    "type": "string",
                                    "example": "high"
                                  },
                                  "row_unit": {
                                    "name": "row_unit",
                                    "description": "交叉表格中行的尺码单位。",
                                    "type": "object",
                                    "properties": {
                                      "unit_type": {
                                        "name": "unit_type",
                                        "description": "交叉表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                        "type": "string",
                                        "example": "LENGTH"
                                      },
                                      "convert_unit": {
                                        "name": "convert_unit",
                                        "description": "转换单位，需要归属于 `unit_type` 中的单位类型，并且与 `default_unit` 中的值不同。",
                                        "type": "string",
                                        "example": "feet"
                                      },
                                      "default_unit": {
                                        "name": "default_unit",
                                        "description": "默认单位，需要归属于 `unit_type` 中传入的单位类型。",
                                        "type": "string",
                                        "example": "cm"
                                      }
                                    },
                                    "example": {
                                      "default_unit": "cm",
                                      "unit_type": "LENGTH",
                                      "convert_unit": "feet"
                                    }
                                  },
                                  "size_data": {
                                    "name": "size_data",
                                    "description": "交叉表格的行数据，一个数组代表表格的一行数据，数组中每个元素代表一个单元格的数据。",
                                    "type": "array",
                                    "items": {
                                      "name": "size_data",
                                      "description": "交叉表格的行数据，一个数组代表表格的一行数据，数组中每个元素代表一个单元格的数据。",
                                      "type": "object",
                                      "properties": {
                                        "row_data": {
                                          "name": "row_data",
                                          "description": "交叉表格行数据，数组中每个元素为一行数据中的一个单元格。",
                                          "type": "array",
                                          "items": {
                                            "name": "row_data",
                                            "description": "交叉表格行数据，数组中每个元素为一行数据中的一个单元格。",
                                            "type": "string",
                                            "example": "XS,64"
                                          },
                                          "example": [
                                            "XS,64"
                                          ]
                                        }
                                      },
                                      "example": {
                                        "row_data": [
                                          "XS,64"
                                        ]
                                      }
                                    },
                                    "example": [
                                      {
                                        "row_data": [
                                          "XS,64"
                                        ]
                                      }
                                    ]
                                  },
                                  "column_title": {
                                    "name": "column_title",
                                    "description": "交叉表格中列的标题。",
                                    "type": "string",
                                    "example": "weight"
                                  },
                                  "column_unit": {
                                    "name": "column_unit",
                                    "description": "交叉表格中列的尺码单位。",
                                    "type": "object",
                                    "properties": {
                                      "convert_unit": {
                                        "name": "convert_unit",
                                        "description": "转换单位，需要归属于 `unit_type` 中的单位类型，并且与 `default_unit` 中的值不同。",
                                        "type": "string",
                                        "example": "kg"
                                      },
                                      "default_unit": {
                                        "name": "default_unit",
                                        "description": "默认单位，需要归属于 `unit_type` 中传入的单位类型。",
                                        "type": "string",
                                        "example": "lb"
                                      },
                                      "unit_type": {
                                        "name": "unit_type",
                                        "description": "交叉表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                        "type": "string",
                                        "example": "WEIGHT"
                                      }
                                    },
                                    "example": {
                                      "convert_unit": "kg",
                                      "default_unit": "lb",
                                      "unit_type": "WEIGHT"
                                    }
                                  },
                                  "remark": {
                                    "name": "remark",
                                    "description": "交叉表格的备注。",
                                    "type": "string",
                                    "example": "1 lb = 0.45 kg，1 feet = 30.48 cm"
                                  }
                                },
                                "example": {
                                  "size_data": [
                                    {
                                      "row_data": [
                                        "XS,64"
                                      ]
                                    }
                                  ],
                                  "column_title": "weight",
                                  "column_unit": {
                                    "default_unit": "lb",
                                    "unit_type": "WEIGHT",
                                    "convert_unit": "kg"
                                  },
                                  "remark": "1 lb = 0.45 kg，1 feet = 30.48 cm",
                                  "row_title": "high",
                                  "row_unit": {
                                    "unit_type": "LENGTH",
                                    "convert_unit": "feet",
                                    "default_unit": "cm"
                                  }
                                }
                              },
                              "table_content": {
                                "name": "table_content",
                                "description": "表格类型的数据体。",
                                "type": "object",
                                "properties": {
                                  "unit": {
                                    "name": "unit",
                                    "description": "表格的尺码单位。",
                                    "type": "object",
                                    "properties": {
                                      "convert_unit": {
                                        "name": "convert_unit",
                                        "description": "转换单位，传入的单位需要归属于 `unit_type` 中传入的单位类型，并且与 `default_unit` 中传入的值不同。",
                                        "type": "string",
                                        "example": "in"
                                      },
                                      "default_unit": {
                                        "name": "default_unit",
                                        "description": "默认单位，传入的单位需要归属于 `unit_type` 中传入的单位类型。",
                                        "type": "string",
                                        "example": "cm"
                                      },
                                      "unit_type": {
                                        "name": "unit_type",
                                        "description": "表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                        "type": "string",
                                        "example": "LENGTH"
                                      }
                                    },
                                    "example": {
                                      "convert_unit": "in",
                                      "default_unit": "cm",
                                      "unit_type": "LENGTH"
                                    }
                                  },
                                  "country_size": {
                                    "name": "country_size",
                                    "description": "国家尺码数据，代表此表格内的尺码在不同国家下的名称。",
                                    "type": "object",
                                    "properties": {
                                      "country_size_data": {
                                        "name": "country_size_data",
                                        "description": "国家尺码数据, 数组的第一个元素代表国家，其他元素代表不同尺码在这个国家的名称。",
                                        "type": "array",
                                        "items": {
                                          "name": "country_size_data",
                                          "description": "国家尺码数据, 数组的第一个元素代表国家，其他元素代表不同尺码在这个国家的名称。",
                                          "type": "object",
                                          "properties": {
                                            "country": {
                                              "name": "country",
                                              "description": "国家名称。",
                                              "type": "string",
                                              "example": "US"
                                            },
                                            "data": {
                                              "name": "data",
                                              "description": "表格中不同尺码在当前国家的名称数组。",
                                              "type": "array",
                                              "items": {
                                                "name": "data",
                                                "description": "表格中不同尺码在当前国家的名称数组。",
                                                "type": "string",
                                                "example": "78,89"
                                              },
                                              "example": [
                                                "78,89"
                                              ]
                                            }
                                          },
                                          "example": {
                                            "country": "US",
                                            "data": [
                                              "78,89"
                                            ]
                                          }
                                        },
                                        "example": [
                                          {
                                            "country": "US",
                                            "data": [
                                              "78,89"
                                            ]
                                          }
                                        ]
                                      },
                                      "cover_attribute": {
                                        "name": "cover_attribute",
                                        "description": "是否覆盖尺码规格文案， `true` 时 将使用国家尺码名称替代页面上的尺码属性值进行展示。\n\n● `true`：表示覆盖\n      \n● `false`：表示不覆盖\n\n",
                                        "type": "boolean",
                                        "example": false
                                      },
                                      "status": {
                                        "name": "status",
                                        "description": "国家尺码功能开关。\n\n● `true`：表示开启功能\n      \n● `false`：表示不开启功能\n\n\n\n\n\n",
                                        "type": "boolean",
                                        "example": true
                                      }
                                    },
                                    "example": {
                                      "status": true,
                                      "country_size_data": [
                                        {
                                          "country": "US",
                                          "data": [
                                            "78,89"
                                          ]
                                        }
                                      ],
                                      "cover_attribute": false
                                    }
                                  },
                                  "remark": {
                                    "name": "remark",
                                    "description": "表格备注。",
                                    "type": "string",
                                    "example": "1inch=2.54cm"
                                  },
                                  "size_data": {
                                    "name": "size_data",
                                    "description": "表格数据体，一个数组代表表格的一行数据，第一个数组为表头, 数组中的每个元素对应表格中的单元格数据。",
                                    "type": "array",
                                    "items": {
                                      "name": "size_data",
                                      "description": "表格数据体，一个数组代表表格的一行数据，第一个数组为表头, 数组中的每个元素对应表格中的单元格数据。",
                                      "type": "object",
                                      "properties": {
                                        "row_data": {
                                          "name": "row_data",
                                          "description": "数组形式的表格行数据，数组中每个元素代表一个单元格。",
                                          "type": "array",
                                          "items": {
                                            "name": "row_data",
                                            "description": "数组形式的表格行数据，数组中每个元素代表一个单元格。",
                                            "type": "string",
                                            "example": "XS,64"
                                          },
                                          "example": [
                                            "XS,64"
                                          ]
                                        }
                                      },
                                      "example": {
                                        "row_data": [
                                          "XS,64"
                                        ]
                                      }
                                    },
                                    "example": [
                                      {
                                        "row_data": [
                                          "XS,64"
                                        ]
                                      }
                                    ]
                                  }
                                },
                                "example": {
                                  "country_size": {
                                    "cover_attribute": false,
                                    "status": true,
                                    "country_size_data": [
                                      {
                                        "data": [
                                          "78,89"
                                        ],
                                        "country": "US"
                                      }
                                    ]
                                  },
                                  "remark": "1inch=2.54cm",
                                  "size_data": [
                                    {
                                      "row_data": [
                                        "XS,64"
                                      ]
                                    }
                                  ],
                                  "unit": {
                                    "default_unit": "cm",
                                    "unit_type": "LENGTH",
                                    "convert_unit": "in"
                                  }
                                }
                              },
                              "tabs": {
                                "name": "tabs",
                                "description": "tab类型的数据体，1 个tab组件可包含最多 5 个tab分栏，每个分栏下可包含最多 10 个尺码数据体。tab下可包含tab，最多 2  级tab。",
                                "type": "array",
                                "items": {
                                  "name": "tabs",
                                  "description": "tab类型的数据体，1 个tab组件可包含最多 5 个tab分栏，每个分栏下可包含最多 10 个尺码数据体。tab下可包含tab，最多 2  级tab。",
                                  "type": "object",
                                  "properties": {
                                    "tab_content": {
                                      "name": "tab_content",
                                      "description": "tab分栏下的尺码数据。",
                                      "type": "array",
                                      "items": {
                                        "name": "tab_content",
                                        "description": "tab分栏下的尺码数据。",
                                        "type": "object",
                                        "properties": {
                                          "cross_table_content": {
                                            "name": "cross_table_content",
                                            "description": "交叉表格类型的数据体。",
                                            "type": "object",
                                            "properties": {
                                              "remark": {
                                                "name": "remark",
                                                "description": "交叉表格的备注。",
                                                "type": "string",
                                                "example": ""
                                              },
                                              "row_title": {
                                                "name": "row_title",
                                                "description": "交叉表格中行的标题。",
                                                "type": "string",
                                                "example": "high"
                                              },
                                              "row_unit": {
                                                "name": "row_unit",
                                                "description": "交叉表格中行的尺码单位。",
                                                "type": "object",
                                                "properties": {
                                                  "convert_unit": {
                                                    "name": "convert_unit",
                                                    "description": "转换单位，需要归属于 `unit_type` 中的单位类型，并且与 `default_unit` 中的值不同。",
                                                    "type": "string",
                                                    "example": "feet"
                                                  },
                                                  "default_unit": {
                                                    "name": "default_unit",
                                                    "description": "默认单位，需要归属于 `unit_type` 中传入的单位类型。",
                                                    "type": "string",
                                                    "example": "cm"
                                                  },
                                                  "unit_type": {
                                                    "name": "unit_type",
                                                    "description": "交叉表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                                    "type": "string",
                                                    "example": "LENGTH"
                                                  }
                                                },
                                                "example": {
                                                  "convert_unit": "feet",
                                                  "default_unit": "cm",
                                                  "unit_type": "LENGTH"
                                                }
                                              },
                                              "size_data": {
                                                "name": "size_data",
                                                "description": "交叉表格的行数据，一个数组代表表格的一行数据，数组中每个元素代表一个单元格的数据。",
                                                "type": "array",
                                                "items": {
                                                  "name": "size_data",
                                                  "description": "交叉表格的行数据，一个数组代表表格的一行数据，数组中每个元素代表一个单元格的数据。",
                                                  "type": "object",
                                                  "properties": {
                                                    "row_data": {
                                                      "name": "row_data",
                                                      "description": "交叉表格行数据，数组中每个元素为一行数据中的一个单元格。",
                                                      "type": "array",
                                                      "items": {
                                                        "name": "row_data",
                                                        "description": "交叉表格行数据，数组中每个元素为一行数据中的一个单元格。",
                                                        "type": "string",
                                                        "example": "XS,64"
                                                      },
                                                      "example": [
                                                        "XS,64"
                                                      ]
                                                    }
                                                  },
                                                  "example": {
                                                    "row_data": [
                                                      "XS,64"
                                                    ]
                                                  }
                                                },
                                                "example": [
                                                  {
                                                    "row_data": [
                                                      "XS,64"
                                                    ]
                                                  }
                                                ]
                                              },
                                              "column_title": {
                                                "name": "column_title",
                                                "description": "交叉表格中列的标题。",
                                                "type": "string",
                                                "example": "weight"
                                              },
                                              "column_unit": {
                                                "name": "column_unit",
                                                "description": "交叉表格中列的尺码单位。",
                                                "type": "object",
                                                "properties": {
                                                  "convert_unit": {
                                                    "name": "convert_unit",
                                                    "description": "转换单位，需要归属于 `unit_type` 中的单位类型，并且与 `default_unit` 中的值不同。",
                                                    "type": "string",
                                                    "example": "kg"
                                                  },
                                                  "default_unit": {
                                                    "name": "default_unit",
                                                    "description": "默认单位，需要归属于 `unit_type` 中传入的单位类型。",
                                                    "type": "string",
                                                    "example": "lb"
                                                  },
                                                  "unit_type": {
                                                    "name": "unit_type",
                                                    "description": "交叉表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                                    "type": "string",
                                                    "example": ""
                                                  }
                                                },
                                                "example": {
                                                  "default_unit": "lb",
                                                  "unit_type": "",
                                                  "convert_unit": "kg"
                                                }
                                              }
                                            },
                                            "example": {
                                              "row_title": "high",
                                              "row_unit": {
                                                "unit_type": "LENGTH",
                                                "convert_unit": "feet",
                                                "default_unit": "cm"
                                              },
                                              "size_data": [
                                                {
                                                  "row_data": [
                                                    "XS,64"
                                                  ]
                                                }
                                              ],
                                              "column_title": "weight",
                                              "column_unit": {
                                                "unit_type": "",
                                                "convert_unit": "kg",
                                                "default_unit": "lb"
                                              },
                                              "remark": ""
                                            }
                                          },
                                          "table_content": {
                                            "name": "table_content",
                                            "description": "表格类型的数据体。",
                                            "type": "object",
                                            "properties": {
                                              "size_data": {
                                                "name": "size_data",
                                                "description": "表格数据体，一个数组代表表格的一行数据，第一个数组为表头, 数组中的每个元素对应表格中的单元格数据。",
                                                "type": "array",
                                                "items": {
                                                  "name": "size_data",
                                                  "description": "表格数据体，一个数组代表表格的一行数据，第一个数组为表头, 数组中的每个元素对应表格中的单元格数据。",
                                                  "type": "object",
                                                  "properties": {
                                                    "row_data": {
                                                      "name": "row_data",
                                                      "description": "数组形式的表格行数据，数组中每个元素代表一个单元格。",
                                                      "type": "array",
                                                      "items": {
                                                        "name": "row_data",
                                                        "description": "数组形式的表格行数据，数组中每个元素代表一个单元格。",
                                                        "type": "string",
                                                        "example": ""
                                                      },
                                                      "example": [
                                                        ""
                                                      ]
                                                    }
                                                  },
                                                  "example": {
                                                    "row_data": [
                                                      ""
                                                    ]
                                                  }
                                                },
                                                "example": [
                                                  {
                                                    "row_data": [
                                                      ""
                                                    ]
                                                  }
                                                ]
                                              },
                                              "unit": {
                                                "name": "unit",
                                                "description": "表格的尺码单位。",
                                                "type": "object",
                                                "properties": {
                                                  "convert_unit": {
                                                    "name": "convert_unit",
                                                    "description": "转换单位，传入的单位需要归属于 `unit_type` 中传入的单位类型，并且与 `default_unit` 中传入的值不同。",
                                                    "type": "string",
                                                    "example": ""
                                                  },
                                                  "default_unit": {
                                                    "name": "default_unit",
                                                    "description": "默认单位，传入的单位需要归属于 `unit_type` 中传入的单位类型。",
                                                    "type": "string",
                                                    "example": ""
                                                  },
                                                  "unit_type": {
                                                    "name": "unit_type",
                                                    "description": "表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                                    "type": "string",
                                                    "example": ""
                                                  }
                                                },
                                                "example": {
                                                  "default_unit": "",
                                                  "unit_type": "",
                                                  "convert_unit": ""
                                                }
                                              },
                                              "country_size": {
                                                "name": "country_size",
                                                "description": "国家尺码数据，代表此表格内的尺码在不同国家下的名称。",
                                                "type": "object",
                                                "properties": {
                                                  "status": {
                                                    "name": "status",
                                                    "description": "国家尺码功能开关。\n\n● `true`：表示开启功能\n      \n● `false`：表示不开启功能\n\n\n\n\n\n",
                                                    "type": "boolean",
                                                    "example": false
                                                  },
                                                  "country_size_data": {
                                                    "name": "country_size_data",
                                                    "description": "国家尺码数据, 数组的第一个元素代表国家，其他元素代表不同尺码在这个国家的名称。",
                                                    "type": "array",
                                                    "items": {
                                                      "name": "country_size_data",
                                                      "description": "国家尺码数据, 数组的第一个元素代表国家，其他元素代表不同尺码在这个国家的名称。",
                                                      "type": "object",
                                                      "properties": {
                                                        "data": {
                                                          "name": "data",
                                                          "description": "表格中不同尺码在当前国家的名称数组。",
                                                          "type": "array",
                                                          "items": {
                                                            "name": "data",
                                                            "description": "表格中不同尺码在当前国家的名称数组。",
                                                            "type": "string",
                                                            "example": ""
                                                          },
                                                          "example": [
                                                            ""
                                                          ]
                                                        },
                                                        "country": {
                                                          "name": "country",
                                                          "description": "国家名称。",
                                                          "type": "string",
                                                          "example": ""
                                                        }
                                                      },
                                                      "example": {
                                                        "country": "",
                                                        "data": [
                                                          ""
                                                        ]
                                                      }
                                                    },
                                                    "example": [
                                                      {
                                                        "country": "",
                                                        "data": [
                                                          ""
                                                        ]
                                                      }
                                                    ]
                                                  },
                                                  "cover_attribute": {
                                                    "name": "cover_attribute",
                                                    "description": "是否覆盖尺码规格文案， `true` 时 将使用国家尺码名称替代页面上的尺码属性值进行展示。\n\n● `true`：表示覆盖\n      \n● `false`：表示不覆盖\n\n",
                                                    "type": "boolean",
                                                    "example": false
                                                  }
                                                },
                                                "example": {
                                                  "status": false,
                                                  "country_size_data": [
                                                    {
                                                      "country": "",
                                                      "data": [
                                                        ""
                                                      ]
                                                    }
                                                  ],
                                                  "cover_attribute": false
                                                }
                                              },
                                              "remark": {
                                                "name": "remark",
                                                "description": "表格备注。",
                                                "type": "string",
                                                "example": ""
                                              }
                                            },
                                            "example": {
                                              "country_size": {
                                                "cover_attribute": false,
                                                "status": false,
                                                "country_size_data": [
                                                  {
                                                    "country": "",
                                                    "data": [
                                                      ""
                                                    ]
                                                  }
                                                ]
                                              },
                                              "remark": "",
                                              "size_data": [
                                                {
                                                  "row_data": [
                                                    ""
                                                  ]
                                                }
                                              ],
                                              "unit": {
                                                "convert_unit": "",
                                                "default_unit": "",
                                                "unit_type": ""
                                              }
                                            }
                                          },
                                          "tabs": {
                                            "name": "tabs",
                                            "description": "二级tab类型的数据体，最多5个二级tab的分栏，每个分栏下可包含最多10个尺码数据体。",
                                            "type": "array",
                                            "items": {
                                              "name": "tabs",
                                              "description": "二级tab类型的数据体，最多5个二级tab的分栏，每个分栏下可包含最多10个尺码数据体。",
                                              "type": "object",
                                              "properties": {
                                                "tab_content": {
                                                  "name": "tab_content",
                                                  "description": "二级tab分栏下的数据内容。",
                                                  "type": "array",
                                                  "items": {
                                                    "name": "tab_content",
                                                    "description": "二级tab分栏下的数据内容。",
                                                    "type": "object",
                                                    "properties": {
                                                      "table_content": {
                                                        "name": "table_content",
                                                        "description": "表格类型的数据体。",
                                                        "type": "object",
                                                        "properties": {
                                                          "remark": {
                                                            "name": "remark",
                                                            "description": "表格备注。",
                                                            "type": "string",
                                                            "example": ""
                                                          },
                                                          "size_data": {
                                                            "name": "size_data",
                                                            "description": "表格数据体，一个数组代表表格的一行数据，第一个数组为表头, 数组中的每个元素对应表格中的单元格数据。",
                                                            "type": "array",
                                                            "items": {
                                                              "name": "size_data",
                                                              "description": "表格数据体，一个数组代表表格的一行数据，第一个数组为表头, 数组中的每个元素对应表格中的单元格数据。",
                                                              "type": "object",
                                                              "properties": {
                                                                "row_data": {
                                                                  "name": "row_data",
                                                                  "description": "数组形式的表格行数据，数组中每个元素代表一个单元格。",
                                                                  "type": "array",
                                                                  "items": {
                                                                    "name": "row_data",
                                                                    "description": "数组形式的表格行数据，数组中每个元素代表一个单元格。",
                                                                    "type": "string",
                                                                    "example": ""
                                                                  },
                                                                  "example": [
                                                                    ""
                                                                  ]
                                                                }
                                                              },
                                                              "example": {
                                                                "row_data": [
                                                                  ""
                                                                ]
                                                              }
                                                            },
                                                            "example": [
                                                              {
                                                                "row_data": [
                                                                  ""
                                                                ]
                                                              }
                                                            ]
                                                          },
                                                          "unit": {
                                                            "name": "unit",
                                                            "description": "表格的尺码单位。",
                                                            "type": "object",
                                                            "properties": {
                                                              "convert_unit": {
                                                                "name": "convert_unit",
                                                                "description": "转换单位，传入的单位需要归属于 `unit_type` 中传入的单位类型，并且与 `default_unit` 中传入的值不同。",
                                                                "type": "string",
                                                                "example": ""
                                                              },
                                                              "default_unit": {
                                                                "name": "default_unit",
                                                                "description": "默认单位，传入的单位需要归属于 `unit_type` 中传入的单位类型。",
                                                                "type": "string",
                                                                "example": ""
                                                              },
                                                              "unit_type": {
                                                                "name": "unit_type",
                                                                "description": "表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                                                "type": "string",
                                                                "example": ""
                                                              }
                                                            },
                                                            "example": {
                                                              "convert_unit": "",
                                                              "default_unit": "",
                                                              "unit_type": ""
                                                            }
                                                          },
                                                          "country_size": {
                                                            "name": "country_size",
                                                            "description": "国家尺码数据，代表此表格内的尺码在不同国家下的名称。",
                                                            "type": "object",
                                                            "properties": {
                                                              "country_size_data": {
                                                                "name": "country_size_data",
                                                                "description": "国家尺码数据, 数组的第一个元素代表国家，其他元素代表不同尺码在这个国家的名称。",
                                                                "type": "array",
                                                                "items": {
                                                                  "name": "country_size_data",
                                                                  "description": "国家尺码数据, 数组的第一个元素代表国家，其他元素代表不同尺码在这个国家的名称。",
                                                                  "type": "object",
                                                                  "properties": {
                                                                    "country": {
                                                                      "name": "country",
                                                                      "description": "国家名称。",
                                                                      "type": "string",
                                                                      "example": ""
                                                                    },
                                                                    "data": {
                                                                      "name": "data",
                                                                      "description": "表格中不同尺码在当前国家的名称数组。",
                                                                      "type": "array",
                                                                      "items": {
                                                                        "name": "data",
                                                                        "description": "表格中不同尺码在当前国家的名称数组。",
                                                                        "type": "string",
                                                                        "example": ""
                                                                      },
                                                                      "example": [
                                                                        ""
                                                                      ]
                                                                    }
                                                                  },
                                                                  "example": {
                                                                    "country": "",
                                                                    "data": [
                                                                      ""
                                                                    ]
                                                                  }
                                                                },
                                                                "example": [
                                                                  {
                                                                    "country": "",
                                                                    "data": [
                                                                      ""
                                                                    ]
                                                                  }
                                                                ]
                                                              },
                                                              "cover_attribute": {
                                                                "name": "cover_attribute",
                                                                "description": "是否覆盖尺码规格文案， `true` 时 将使用国家尺码名称替代页面上的尺码属性值进行展示。\n\n● `true`：表示覆盖\n      \n● `false`：表示不覆盖\n\n",
                                                                "type": "boolean",
                                                                "example": false
                                                              },
                                                              "status": {
                                                                "name": "status",
                                                                "description": "国家尺码功能开关。\n\n● `true`：表示开启功能\n      \n● `false`：表示不开启功能\n\n\n\n\n\n",
                                                                "type": "boolean",
                                                                "example": false
                                                              }
                                                            },
                                                            "example": {
                                                              "cover_attribute": false,
                                                              "status": false,
                                                              "country_size_data": [
                                                                {
                                                                  "country": "",
                                                                  "data": [
                                                                    ""
                                                                  ]
                                                                }
                                                              ]
                                                            }
                                                          }
                                                        },
                                                        "example": {
                                                          "remark": "",
                                                          "size_data": [
                                                            {
                                                              "row_data": [
                                                                ""
                                                              ]
                                                            }
                                                          ],
                                                          "unit": {
                                                            "convert_unit": "",
                                                            "default_unit": "",
                                                            "unit_type": ""
                                                          },
                                                          "country_size": {
                                                            "country_size_data": [
                                                              {
                                                                "country": "",
                                                                "data": [
                                                                  ""
                                                                ]
                                                              }
                                                            ],
                                                            "cover_attribute": false,
                                                            "status": false
                                                          }
                                                        }
                                                      },
                                                      "text": {
                                                        "name": "text",
                                                        "description": "文本类型内容。",
                                                        "type": "string",
                                                        "example": ""
                                                      },
                                                      "title": {
                                                        "name": "title",
                                                        "description": "尺码表格的标题。",
                                                        "type": "string",
                                                        "example": ""
                                                      },
                                                      "type": {
                                                        "name": "type",
                                                        "description": "二级Tab分栏中支持的内容类型枚举。\n\n| 枚举值 | 描述 |\n| --- | --- |\n| SIZE_CHART | 表格类型 |\n| CROSS_SIZE_CHART | 交叉表格类型 |\n| IMAGE | 图片类型 |\n| TEXT | 文本类型 |",
                                                        "type": "string",
                                                        "example": ""
                                                      },
                                                      "url": {
                                                        "name": "url",
                                                        "description": "图片类型内容。",
                                                        "type": "string",
                                                        "example": ""
                                                      },
                                                      "cross_table_content": {
                                                        "name": "cross_table_content",
                                                        "description": "交叉表格类型的数据体。",
                                                        "type": "object",
                                                        "properties": {
                                                          "remark": {
                                                            "name": "remark",
                                                            "description": "交叉表格的备注。",
                                                            "type": "string",
                                                            "example": ""
                                                          },
                                                          "row_title": {
                                                            "name": "row_title",
                                                            "description": "交叉表格中行的标题。",
                                                            "type": "string",
                                                            "example": ""
                                                          },
                                                          "row_unit": {
                                                            "name": "row_unit",
                                                            "description": "交叉表格中行的尺码单位。",
                                                            "type": "object",
                                                            "properties": {
                                                              "unit_type": {
                                                                "name": "unit_type",
                                                                "description": "交叉表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                                                "type": "string",
                                                                "example": "LENGTH"
                                                              },
                                                              "convert_unit": {
                                                                "name": "convert_unit",
                                                                "description": "转换单位，需要归属于 `unit_type` 中的单位类型，并且与 `default_unit` 中的值不同。",
                                                                "type": "string",
                                                                "example": "feet"
                                                              },
                                                              "default_unit": {
                                                                "name": "default_unit",
                                                                "description": "默认单位，需要归属于 `unit_type` 中传入的单位类型。",
                                                                "type": "string",
                                                                "example": "cm"
                                                              }
                                                            },
                                                            "example": {
                                                              "default_unit": "cm",
                                                              "unit_type": "LENGTH",
                                                              "convert_unit": "feet"
                                                            }
                                                          },
                                                          "size_data": {
                                                            "name": "size_data",
                                                            "description": "交叉表格的行数据，一个数组代表表格的一行数据，数组中每个元素代表一个单元格的数据。",
                                                            "type": "array",
                                                            "items": {
                                                              "name": "size_data",
                                                              "description": "交叉表格的行数据，一个数组代表表格的一行数据，数组中每个元素代表一个单元格的数据。",
                                                              "type": "object",
                                                              "properties": {
                                                                "row_data": {
                                                                  "name": "row_data",
                                                                  "description": "交叉表格行数据，数组中每个元素为一行数据中的一个单元格。",
                                                                  "type": "array",
                                                                  "items": {
                                                                    "name": "row_data",
                                                                    "description": "交叉表格行数据，数组中每个元素为一行数据中的一个单元格。",
                                                                    "type": "string",
                                                                    "example": "XS,64"
                                                                  },
                                                                  "example": [
                                                                    "XS,64"
                                                                  ]
                                                                }
                                                              },
                                                              "example": {
                                                                "row_data": [
                                                                  "XS,64"
                                                                ]
                                                              }
                                                            },
                                                            "example": [
                                                              {
                                                                "row_data": [
                                                                  "XS,64"
                                                                ]
                                                              }
                                                            ]
                                                          },
                                                          "column_title": {
                                                            "name": "column_title",
                                                            "description": "交叉表格中列的标题。",
                                                            "type": "string",
                                                            "example": ""
                                                          },
                                                          "column_unit": {
                                                            "name": "column_unit",
                                                            "description": "交叉表格中列的尺码单位。",
                                                            "type": "object",
                                                            "properties": {
                                                              "unit_type": {
                                                                "name": "unit_type",
                                                                "description": "交叉表格支持的单位类型以及每一种类型中具体的度量单位。\n\n| 单位类型 | 单位类型描述 | 支持单位 | 支持单位描述 |  \n| :--: | :--: | :--: | :--: |  \n| LENGTH | 长度| feet |英尺 |  \n| LENGTH | 长度| m    |米   | \n| LENGTH | 长度| cm   |厘米 |  \n| LENGTH | 长度| mm   |毫米 |  \n| LENGTH | 长度| in   |英寸 |  \n| WEIGHT | 重量(默认)| lb | 磅   |  \n| WEIGHT | 重量(默认)| oz | 盎司 |  \n| WEIGHT | 重量(默认)| kg | 千克 |  \n| WEIGHT | 重量(默认)| g  | 克   |  \n| WEIGHT | 重量(默认)| mg | 毫克 |  \n| BULK | 体积 | us_gal | 加仑 (美)    |  \n| BULK | 体积 | uk_gal | 加仑 (英)    |  \n| BULK | 体积 | oz_us  | 液体盎司 (美)|  \n| BULK | 体积 | oz_uk  | 液体盎司(英) |  \n| BULK | 体积 | ml     | 毫升        |\n| BULK | 体积 | l      | 升          |",
                                                                "type": "string",
                                                                "example": ""
                                                              },
                                                              "convert_unit": {
                                                                "name": "convert_unit",
                                                                "description": "转换单位，需要归属于 `unit_type` 中的单位类型，并且与 `default_unit` 中的值不同。",
                                                                "type": "string",
                                                                "example": "kg"
                                                              },
                                                              "default_unit": {
                                                                "name": "default_unit",
                                                                "description": "默认单位，需要归属于 `unit_type` 中传入的单位类型。",
                                                                "type": "string",
                                                                "example": "lb"
                                                              }
                                                            },
                                                            "example": {
                                                              "unit_type": "",
                                                              "convert_unit": "kg",
                                                              "default_unit": "lb"
                                                            }
                                                          }
                                                        },
                                                        "example": {
                                                          "row_title": "",
                                                          "row_unit": {
                                                            "unit_type": "LENGTH",
                                                            "convert_unit": "feet",
                                                            "default_unit": "cm"
                                                          },
                                                          "size_data": [
                                                            {
                                                              "row_data": [
                                                                "XS,64"
                                                              ]
                                                            }
                                                          ],
                                                          "column_title": "",
                                                          "column_unit": {
                                                            "convert_unit": "kg",
                                                            "default_unit": "lb",
                                                            "unit_type": ""
                                                          },
                                                          "remark": ""
                                                        }
                                                      }
                                                    },
                                                    "example": {
                                                      "cross_table_content": {
                                                        "row_title": "",
                                                        "row_unit": {
                                                          "convert_unit": "feet",
                                                          "default_unit": "cm",
                                                          "unit_type": "LENGTH"
                                                        },
                                                        "size_data": [
                                                          {
                                                            "row_data": [
                                                              "XS,64"
                                                            ]
                                                          }
                                                        ],
                                                        "column_title": "",
                                                        "column_unit": {
                                                          "convert_unit": "kg",
                                                          "default_unit": "lb",
                                                          "unit_type": ""
                                                        },
                                                        "remark": ""
                                                      },
                                                      "table_content": {
                                                        "country_size": {
                                                          "country_size_data": [
                                                            {
                                                              "country": "",
                                                              "data": [
                                                                ""
                                                              ]
                                                            }
                                                          ],
                                                          "cover_attribute": false,
                                                          "status": false
                                                        },
                                                        "remark": "",
                                                        "size_data": [
                                                          {
                                                            "row_data": [
                                                              ""
                                                            ]
                                                          }
                                                        ],
                                                        "unit": {
                                                          "convert_unit": "",
                                                          "default_unit": "",
                                                          "unit_type": ""
                                                        }
                                                      },
                                                      "text": "",
                                                      "title": "",
                                                      "type": "",
                                                      "url": ""
                                                    }
                                                  },
                                                  "example": [
                                                    {
                                                      "table_content": {
                                                        "size_data": [
                                                          {
                                                            "row_data": [
                                                              ""
                                                            ]
                                                          }
                                                        ],
                                                        "unit": {
                                                          "convert_unit": "",
                                                          "default_unit": "",
                                                          "unit_type": ""
                                                        },
                                                        "country_size": {
                                                          "country_size_data": [
                                                            {
                                                              "country": "",
                                                              "data": [
                                                                ""
                                                              ]
                                                            }
                                                          ],
                                                          "cover_attribute": false,
                                                          "status": false
                                                        },
                                                        "remark": ""
                                                      },
                                                      "text": "",
                                                      "title": "",
                                                      "type": "",
                                                      "url": "",
                                                      "cross_table_content": {
                                                        "row_unit": {
                                                          "default_unit": "cm",
                                                          "unit_type": "LENGTH",
                                                          "convert_unit": "feet"
                                                        },
                                                        "size_data": [
                                                          {
                                                            "row_data": [
                                                              "XS,64"
                                                            ]
                                                          }
                                                        ],
                                                        "column_title": "",
                                                        "column_unit": {
                                                          "default_unit": "lb",
                                                          "unit_type": "",
                                                          "convert_unit": "kg"
                                                        },
                                                        "remark": "",
                                                        "row_title": ""
                                                      }
                                                    }
                                                  ]
                                                },
                                                "tab_name": {
                                                  "name": "tab_name",
                                                  "description": "二级tab分栏的名称",
                                                  "type": "string",
                                                  "example": ""
                                                }
                                              },
                                              "example": {
                                                "tab_name": "",
                                                "tab_content": [
                                                  {
                                                    "cross_table_content": {
                                                      "row_title": "",
                                                      "row_unit": {
                                                        "unit_type": "LENGTH",
                                                        "convert_unit": "feet",
                                                        "default_unit": "cm"
                                                      },
                                                      "size_data": [
                                                        {
                                                          "row_data": [
                                                            "XS,64"
                                                          ]
                                                        }
                                                      ],
                                                      "column_title": "",
                                                      "column_unit": {
                                                        "convert_unit": "kg",
                                                        "default_unit": "lb",
                                                        "unit_type": ""
                                                      },
                                                      "remark": ""
                                                    },
                                                    "table_content": {
                                                      "size_data": [
                                                        {
                                                          "row_data": [
                                                            ""
                                                          ]
                                                        }
                                                      ],
                                                      "unit": {
                                                        "unit_type": "",
                                                        "convert_unit": "",
                                                        "default_unit": ""
                                                      },
                                                      "country_size": {
                                                        "cover_attribute": false,
                                                        "status": false,
                                                        "country_size_data": [
                                                          {
                                                            "country": "",
                                                            "data": [
                                                              ""
                                                            ]
                                                          }
                                                        ]
                                                      },
                                                      "remark": ""
                                                    },
                                                    "text": "",
                                                    "title": "",
[...]
